﻿body {
}

.region-header .block-superfish {
    background: #f2f2f2;
    /*background: #4d4d4d;
	*/
    padding-bottom: 5em;
    line-height: 1;
}

body {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 1.46153846;
    color: #333333;
}

.region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space.sf-navbar {
    background: #4d4d4d;
}

.sf-menu {
    float: left;
    margin-bottom: 1em;
}

    .sf-menu, .sf-menu * {
        margin: 0;
        padding: 0;
        list-style: none;
    }

.region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space li {
    background: #4d4d4d;
}

.sf-menu > li {
    float: left;
}
/*.region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space li a {
	color: white;
	border-right: white solid 1px;
	text-decoration: none;
}
*/
.sf-navbar > li > a, .sf-navbar > li > ul > li > a {
    border: none;
}

.sf-menu a {
    border-left: 1px solid #fff;
    border-top: 1px solid #dFeEFF;
    border-top: 1px solid rgba(255,255,255,.5);
    padding: .75em 1em;
    text-decoration: none;
    zoom: 1;
}

.sf-menu a {
    display: block;
    position: relative;
}

.region-header .block-superfish {
    /*background: #4d4d4d;
	*/
    padding-bottom: 5em;
    line-height: 1;
}

@media (max-width: 992px) {
    .region-header .block-superfish {
        background: transparent;
    }
}

@media (max-width: 768px) {
    .region-header .block-superfish {
        padding-bottom: 0;
    }
}

.region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space.sf-navbar {
    background: #4d4d4d;
}

    .region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space.sf-navbar li ul {
        background: #f2f2f2;
    }

        .region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space.sf-navbar li ul a {
            border-right: none;
            color: black;
            background: #f2f2f2;
        }

    .region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space.sf-navbar li li {
        background: #f2f2f2;
    }

.region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space a:focus, .region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space a:hover, .region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space a:active {
    background: #f2f2f2;
    color: black;
}

.region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space li {
    background: #4d4d4d;
}

    .region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space li li {
        background: #f2f2f2;
        color: black;
    }

    .region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space li a {
        /*color: rgb(214, 20, 82);
	*/
        border-right: white solid 1px;
        text-decoration: none;
    }

        .region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space li a:hover {
            color: black;
            background: #f2f2f2;
        }

    .region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space li:hover {
        background: #f2f2f2;
        color: black;
    }
/*CUSTOM*/
.sf-navbar {
    background: #4d4d4d;
    position: relative;
    margin-bottom: 5em;
}

.sf-menu.sf-style-space li, .sf-menu.sf-style-space li li, .sf-menu.sf-style-space.sf-navbar {
    background: #4d4d4d;
}
/*.sf-navbar:before {
	content: '';
	position: absolute;
	left: 0;
	z-index: -1;
	background-color: #f2f2f2;
	height: 200%;
	width: 100%;
}
.sf-navbar li {
	background: #4d4d4d;
	position: static;
}
.sf-navbar ul li {
	background: #f2f2f2;
	position: relative;
}
.sf-navbar ul li.current {
	background: #f2f2f2;
}
*/
.sf-menu a {
    color: #FFFFFF;
}

    .sf-menu a:hover {
        color: #4d4d4d;
    }

.sf-menu.sf-style-space li, .sf-menu.sf-style-space li li, .sf-menu.sf-style-space.sf-navbar {
    background: #333333;
}

.sf-menu.sf-style-space.sf-navbar {
    background: #333333;
}
/*header#navbar .region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space.sf-navbar {
	background: #4d4d4d;
}
*/
/*.navbar-default {
	background-color: #f2f2f2;
}
*/
/*.sf-arrows.sf-navbar ul .sf-with-ul:after {
	border-top-color: #F01158;
}
*/
/*sf-sub-indicator {
	color: rgb(223, 36, 96);
}
*/
/*li.active a{
	color: #ecc731;
}
*/
.quotation {
    align-content: center;
    text-align: center;
    font-style: italic;
    color: rgb(64, 127, 70);
}

blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
}

    blockquote:before {
        color: #ccc;
        content: open-quote;
        font-size: 4em;
        line-height: 0.1em;
        margin-right: 0.25em;
        vertical-align: -0.4em;
    }

    blockquote:after {
        color: #ccc;
        content: close-quote;
        font-size: 4em;
        line-height: 0.1em;
        margin-right: 0.25em;
        vertical-align: -0.4em;
    }

    blockquote p {
        display: inline;
    }

ul li:hover a {
    color: black;
}
/*.titlebox-climate h3 i {
	padding-top: 16px;
	vertical-align:middle;
	margin: auto;
	width: 50%;
}
*/
.titlebox-trends {
    /* background-color: #E4E4E4; */
    background: #e5edf8;

    color: white;
    background-clip: content-box;
    /* padding-left: 10px;
    padding-right: 10px; */
    border-bottom: #4f8fcc solid 8px !important;
}

.titlebox h3 {
    color: white;
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
}

.text-highlighted {
    color: #5091CD;
    font-weight: 600;
}

.text-grey {
    color: #4d4d4d;
    font-weight: 600;
}
/*row-right {
	float: right;
}
*/
.threecolumntxt {
    -webkit-columns: 100px 3;
    /* Chrome, Safari, Opera */
    -moz-columns: 100px 3;
    /* Firefox */
    columns: 100px 3;
}

.twocolumntxt {
    -webkit-columns: 50px 2;
    /* Chrome, Safari, Opera */
    -moz-columns: 50px 2;
    /* Firefox */
    columns: 50px 2;
}
.background-frame {
    /* background: #e5edf8; */
    margin-left: 0px;
    /* margin-right: 15px; */
    /* padding-left: 10px; */
}
.background-blue{
        background: #e5edf8;

    /* border-bottom: #4f8fcc solid 8px !important; */
}

#quotation {
    font-size: 18.2px;
    font-style: italic;
    letter-spacing: 0.03em;
    font-weight: 700;
    line-height: 1.1;
    /*text-transform: uppercase;
	*/
    color: #4d4d4d;
    border-top: #00adef solid 3px;
    border-bottom: #00adef solid 3px;
    padding-bottom: 7px;
    /*margin-top: 9px;
	*/
    margin-bottom: 9px;
    padding-top: 10px;
    padding-left: 7px;
    padding-right: 7px;
}
/*CAROUSEL*/
.carousel-control.left {
    background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .0) 0%), color-stop(rgba(0, 0, 0, .0000) 100%));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
    background-repeat: repeat-x;
}

.carousel-control.right {
    background-image: -webkit-linear-gradient(right, color-stop(rgba(0, 0, 0, .0) 0%), color-stop(rgba(0, 0, 0, .0000) 100%));
    background-image: linear-gradient(to left, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
    background-repeat: repeat-x;
}
/*/
/ non-related styling:body{
	background: #333;
	color: #ddd;
}
*/
#p-carousel {
    text-align: inherit;
}

#h3-carousel {
    color: #fff;
    font-weight: 700;
    text-transform: capitalize;
}
/*#hr-vertical{
	border: none;
	border-left: 1px solid hsla(200, 10%, 50%,100);
	height: 100vh;
	width: 1px;
}
*/
/*.divide {
	border-right: 1px solid #ccc;
	padding-right: 20px;
	margin-right: 10px;
}
*/
/*Image types*/
.sec-img {
    width: 100% !important;
    height: 90% !important;
}

.sec-img-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
}

.sf-navbar > li > ul {
    min-width: 100%;
}

.sf-navbar {
    min-width: 100%;
    background: #f2f2f2;
}
/*Mobile menu*/
#mobnav-btn {
    display: none;
    font-size: 20px;
    font-weight: bold;
    background-color: #4d4d4d;
    color: white;
    padding: 10px;
    cursor: pointer;
}

.mobnav-subarrow {
    display: none;
}

@media only screen and (max-width: 480px) {
    #mobnav-btn {
        display: block;
    }

    .mobnav-subarrow {
        display: block;
        color: #0f3975;
        /*background-color: #0f3975;
		*/
        /*opacity: .3;
		*/
        /*border-bottom: 1px solid white;
		border-top: 1px solid black;
		*/
        background-position: top left !important;
        position: absolute;
        /*-webkit-border-radius: 5px;
		border-radius: 5px;
		*/
        cursor: pointer;
        /*-webkit-border-radius: 5px;
		border-radius: 5px;
		*/
        cursor: pointer;
        -webkit-transition: all .1s ease-in-out;
        -moz-transition: all .1s ease-in-out;
        -ms-transition: all .1s ease-in-out;
        -o-transition: all .1s ease-in-out;
        transition: all .1s ease-in-out;
        /*display: block;
		background-color: #0f3975;
		opacity: .3;
		border-bottom: 1px solid white;
		border-top: 1px solid black;
		height: 20px;
		width: 30px;
		background-position: top left!important;
		position: absolute;
		top: 8px;
		right: 10px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		cursor: pointer;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		cursor: pointer;
		-webkit-transition: all .1s ease-in-out;
		-moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		-o-transition: all .1s ease-in-out;
		transition: all .1s ease-in-out;
		*/
    }

    .sf-menu {
        width: 100% !important;
        display: none;
    }
      .sf-menu.xactive {
    display: block!important;
  }

        .sf-menu li {
            float: none !important;
            display: block !important;
            width: 100% !important;
        }

            .sf-menu li a {
                float: none !important;
            }

        .sf-menu ul {
            position: static !important;
            display: none !important;
        }

          .xpopdrop ul {
    display: block!important;
  }

    .region-header .block-superfish ul#superfish-1.sf-menu.sf-style-space.sf-navbar li ul a {
        padding-left: 25px;
    }

    .sf-navbar {
        margin-bottom: 10px;
    }

        .sf-navbar:before {
            background-color: #fff;
        }
}
/*style from synopsis*/
span.char-style-override-3 {
    color: #5091cd;
}

.icon-size {
    max-width: 165px;
    max-height: 157px;
    margin-right: 30px;
    margin-bottom: 30px;
}

small {
    font-size: 70%;
    text-align:left!important;
    /*margin-left: auto;
    margin-right: auto;*/
}
.img-with-text {
    text-align: justify;
    width: 270px;
}

.img-with-text img {
    display: block;
    margin: 0 auto;
}

/* BACK TO TOP*/
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
}


.topic_title {
    text-align: center;
}

#climate {
    border-bottom: #00adef solid 3px;
}

.qlik-embed {
    height: 300px;
}


@media screen and (min-width: 0px) and (max-width: 720px) {
    #columns {
        display: none !important;
    }

    .mobile-hide {
        display: none !important;
    }

    #nocolumns {
        display: block !important;
    }

    .mobile-only {
        display: block !important;
    }
}

@media screen and (min-width: 721px) {
    #nocolumns {
        display: none !important;
    }

    .desktop-only {
        display: block !important;
    }
}

@media screen and (max-width: 736px) {
    .qlik-mobile {
        width:100%;
        height:240px;

    }
    
}

@media screen and (min-width: 737px){
.qlik-mobile {
    width:100%;
    height:480px;

}
.qlik-topics {
    height:640px;

}
}

#positions, #overview, #topic, #trends {
    position:absolute;
    z-index:-1;
    left:0;
    margin-top:-50px;
}

.qlik-chart{


}


/*TEST*/


.qv-panel-current-selections .buttons, .qv-panel-current-selections .buttons-end, qv-selections-pager, #CURRSELPANEL {
    background: #f2f2f2!important;
    color: #494949!important;

}

/*Sections hover*/

.selection_hover:hover {
 
    background-color: #f2f2f2;

}

.selection_hover:active { 
    background-color: #ccc;
}


#inline_row {

  display: inline;
}


.inline {
    display: inline!important;
}

.center {
align-content: center;

}

#margins {

padding-left: 30px;
padding-right: 30px;
}

.logoun {

    display: block;
    margin: 0 0 0 -3px;
    padding: 0;
    width: 27.4615384615rem;
    height: 7.7981651376rem;
    margin-right: 1.9615384615rem;
    background: url(../images/logo-en.svg) no-repeat;
    background-position: left top !important;
    border-right: black solid 1px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: black;
}
.textfont {

    font-weight: 700;
    color: #4d4d4d;
    font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2.7006116208rem;
    margin-top: 21.8475998092px;
    line-height: 80px!important;
    /* line-height: 1; */
    text-transform: none;
    letter-spacing: 0.027em;

}

.img-margin{
padding-right: 15px;

}